/*Index Page*/
.town{
    margin-top:20px;
    margin-left:10px;
}
/*Facilities*/
.boton{
    background: burlywood;
    color:white;
    border: 0px burlywood;
    padding:10px;
    display:flex;
    justify-content: center;
    text-align: center;
}
.boton:hover{
    background: black;
    color:white;
    border:0px burlywood;
}
/*Facilities End*/

/*room*/

.room{
    margin-top:20px;
    text-align: center;
}
.wood{
    margin-top:50px;
}
@media (min-width:768){
.home{
    margin-left:20px;
    margin-top:20px;
}
}
.square{
    margin-left:30px;
    font-size:60px;
}

/*room Image Gallery*/
.gal{
    
    display:flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top:30px;
}
.gal img{
    width:300px;
    height:200px;
    border:1px solid white;
    /* border-radius: 13px; */
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    cursor: pointer;
    margin:6px;
    transition: 400ms;
}


/*about US Image gallery Carousel*/

/*Gallery Services*/
.serve{
   background-image: url("/img/places/tree.jpg");
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
    text-align: center;
    margin-top: 10px;
    margin-bottom:10px;
    opacity: 0.9;
    margin: 10px;
}
.serve h1{
    display: inline-block;
    text-transform: uppercase;
    /* border-bottom: 4px solid #3498db; */
    font-size:28px;
    padding-bottom:10px;
    margin-top:40px;
}
.cen{
    max-width:1200px;
    margin:auto;
    overflow:hidden;
    padding:20px;
}
.ser{
    display:inline-block;
    width:calc(100%/3);
    margin:0 -2px;
    padding:20px;
    box-sizing:border-box;
    cursor:pointer;
    transition: 0.4s;
    background-color: rgba(240, 248, 255, 0.384);
    padding: 20px;
    border-radius: 20px;
  
}
/* .ser:hover{
    background:#ddd;
} */
.ser i{
    color:#003566;
    font-size:80px;
    margin-bottom:30px;
}
.ser h2{
    font-size:18px;
    text-transform: uppercase;
    font-weight:500;
    margin:0;
    color:white;
}
.ser p{
    color:black;
    font-size:15px;
    font-weight:500;
}
@media screen and (max-width:800px){
    .ser{
        width:50%;
        margin-bottom: 20px;
    }
}
@media screen and (max-width:500px){
    .ser{
        width:100%;
    }
}


.carsel{
    margin-top:20px;
    margin-bottom:10px;
}

.robert{
    margin-bottom: 10px;
}
/*Gallery End*/
.butin {
    background: transparent;
    font-family: inherit;
    display: inline-block;
    width: 8em;
    height: 2.6em;
    line-height: 2.5em;
    margin: 20px;
    position: relative;
    overflow: hidden;
    border: 2px solid #00c49a;
    transition: color .5s;
    z-index: 1;
    font-size: 17px;
    border-radius: 6px;
    font-weight: 500;
    color: var(--color);
   }
   .butin a{
    text-decoration: none;
    color:black;
   }
   .butin a:hover{
    text-decoration: none;
    color:black;
   }
   

   .color{
    color:#00c49a;
   }

   /*Gallery*/
   .goal{
    font-family: Arial, Helvetica, sans-serif;
   }

/*Whats App*/
   .whatsapp{
    position: fixed;
    left: 20px;
    cursor: pointer;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    bottom: 10px;
    z-index: 1;
 }

/*Google Maps*/
.map-info{
    margin-top:3px;
    margin-bottom:8px;
}
.home-info{
    color:white;
    font-weight: bold;
}
.hello{
    color:white;
}
@media (min-width:768px){
    .foot_content{
        margin-top: 35px;
color: aliceblue;
font-size: 18px;

    }
}

